using UnityEngine;
using System.Collections;

public class Food : Interactiable {

	public AudioSource a;

	public override void Start() {
		base.Start();
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public override void Use() {
		base.Use();
		if (!used) {
			used = true;
			Shit.points++;
			a.Play();
			gameObject.SetActive(false);
		}
	}
}
